Public Support - Support Request #883

Crash in case of deactivating filters which plugin is not loaded
2017-07-12 15:00 - hidden

Status: Closed

Priority: Normal

Category:

Customer: AUDI Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-9133

Department: AEV Affected Products: ADTF 3.0.1, ADTF 3.1.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:

Description

Wenn ich ein Projekt 6ffne in welchem z.b. Filter aus der Devicetoolbox verwendet werden,
die passende Toolbox aber nicht in addons verfligbar ist (weil noch nicht installiert), werden diese Filter rot markiert.

Wenn man sie nun nur deaktivieren will stlirzt der CE ab. Léschen/Entfernen funktioniert soweit.
Diese Fehler ist beliebig reproduzierbar.

Mit freundlichen GriBen / best regards

Anian Baumann
M.Sc.
Entwicklung IT, Konzepte / Tooling

Ergebnis:

Verhalten wurde nachgestellt und ist klar reproduzierbar.
Es wurde ein Produkiticket (BUG) hierzu erstellt.
https://www.cip.audi.de/jira/browse/ACORE-9133

History

#1 - 2017-07-12 15:12 - hidden

- Project changed from Public Support to 11

- Subject changed from Bugreport: CE Absturz bei Filter deaktivieren to Crash in case of deactivating filters which plugin is not loaded
- Status changed from New to In Progress

- Topic set to ADTF::CE

- Support Level changed from 2nd Level to 3rd Level

- Customer set to AUDI

- Department set to AEV

- Platform Windows 7 64bit added

Bitte mit ADTf 3.1.0 nachstellen und Bugticket machen

#2 - 2017-07-12 15:13 - hidden
- Affected Products ADTF 3.1.0 added

#3 - 2017-07-14 10:34 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9133
- Affected Products ADTF 3.0.1 added

Verhalten wurde nachgestellt und ist klar reproduzierbar.
https://www.cip.audi.de/jira/browse/ACORE-9133

Es wurde ein Produktticket (BUG) hierzu erstellt.
https://www.cip.audi.de/jira/browse/ACORE-9133

Die weitere Bearbeitung erflogt dann im Produkiticket.
Wenn fir Dich in Ordnung wird das Support Ticket geschlossen.

#4 - 2017-07-14 11:00 - hidden

Passt

Mit freundlichen GriBen / best regards
Anian Baumann

#5 - 2017-07-14 11:20 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2017-07-17 12:58 - hidden
- Status changed from To Be Closed to Closed

#7 - 2018-01-25 11:14 - hidden
- Project changed from 11 to Public Support

- Private changed from Yes to No
